RELATED TO CLUSTERING
1
0
Entering edit mode
@sanchita-0804-4674
Last seen 7.2 years ago
i want to know that, when i m installing Bayesian Hierarchical Clustering (BHC) package, it shows Warning message: In getDependencies(pkgs, dependencies, available, lib) : package ‘BHC’ is not available . so please let me know why this is happening [[alternative HTML version deleted]]
Bayesian Bayesian • 567 views
ADD COMMENT
0
Entering edit mode
@sean-davis-490
Last seen 11 days ago
United States
Hi. Please tell us how you tried to install the package and send the output of sessionInfo(). Note that BHC is only available in Bioconductor versions 2.7 and 2.8 which correspond to R 2.12 and 2.13, respectively. You may need to update R to the current version. Sean On Wed, Jul 20, 2011 at 3:17 AM, sanchita 0804 <0804sanchita at gmail.com> wrote: > i want to know that, when i m installing Bayesian Hierarchical Clustering > (BHC) package, it shows Warning message: > In getDependencies(pkgs, dependencies, available, lib) : > ?package ?BHC? is not available > . > so please let me know why this is happening > > ? ? ? ?[[alternative HTML version deleted]] > > > _______________________________________________ > Bioconductor mailing list > Bioconductor at r-project.org > https://stat.ethz.ch/mailman/listinfo/bioconductor > Search the archives: http://news.gmane.org/gmane.science.biology.informatics.conductor >
ADD COMMENT
0
Entering edit mode
Personaly, I never used BHC but I do use bclust from CRAN. Maby you can find what your looking for there. Simon No?l CdeC ________________________________________ De : bioconductor-bounces at r-project.org [bioconductor-bounces at r-project.org] de la part de Sean Davis [sdavis2 at mail.nih.gov] Date d'envoi : 20 juillet 2011 08:30 ? : sanchita 0804 Cc : bioconductor at r-project.org Objet : Re: [BioC] RELATED TO CLUSTERING Hi. Please tell us how you tried to install the package and send the output of sessionInfo(). Note that BHC is only available in Bioconductor versions 2.7 and 2.8 which correspond to R 2.12 and 2.13, respectively. You may need to update R to the current version. Sean On Wed, Jul 20, 2011 at 3:17 AM, sanchita 0804 <0804sanchita at gmail.com> wrote: > i want to know that, when i m installing Bayesian Hierarchical Clustering > (BHC) package, it shows Warning message: > In getDependencies(pkgs, dependencies, available, lib) : > package ?BHC? is not available > . > so please let me know why this is happening > > [[alternative HTML version deleted]] > > > _______________________________________________ > Bioconductor mailing list > Bioconductor at r-project.org > https://stat.ethz.ch/mailman/listinfo/bioconductor > Search the archives: http://news.gmane.org/gmane.science.biology.informatics.conductor > _______________________________________________ Bioconductor mailing list Bioconductor at r-project.org https://stat.ethz.ch/mailman/listinfo/bioconductor Search the archives: http://news.gmane.org/gmane.science.biology.informatics.conductor
ADD REPLY

Login before adding your answer.

Traffic: 296 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6